from django.apps import AppConfig


class MmMsgConfig(AppConfig):
    default_auto_field = 'django.db.models.BigAutoField'
    name = 'mm_msg'

    # 추가
    def ready(self):
        from .tasks import scheduler